### Enumeration

# EDataServer GDataTaskStatus

since: 3.46

#### Declaration

    enum EDataServer.GDataTaskStatus

#### Description [src]

Holds status of a task.

Available since: 3.46

#### Members

`E_GDATA_TASK_STATUS_UNKNOWN`

  Unknown status.

  - Value: `0`
  - Available since: 3.46
`E_GDATA_TASK_STATUS_NEEDS_ACTION`

  The task needs action.

  - Value: `1`
  - Available since: 3.46
`E_GDATA_TASK_STATUS_COMPLETED`

  The task is completed.

  - Value: `2`
  - Available since: 3.46